<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<PreviewItem name="PreviewItem" width="100" height="130" childpadding="1">
		<!--VerticalLayout width="100" height="130" childpadding="1"-->
		<HorizontalLayout visible="true" height="82">
			<Button name="btn_photo" foreimage="file='sample\photo1.jpg'" bordersize="1,1,1,1" bordercolor="#FFD5D6DE" width="80" height="80"></Button>
		</HorizontalLayout>
		<HorizontalLayout visible="true" height="38">
			<CheckBox padding="0,4,0,0" name="select_sub_item" width="14" height="14" selected="false" enable="true" selectedhotimage="file='common\photo_CheckBox_Click.png'" selectedimage="file='common\photo_CheckBox_Click.png'" normalimage="file='common\photo_CheckBox_Normal.png'"></CheckBox>
			<Label name="Lab_FileName" text="IMG 000..." font="0" align="left" valign="vcenter" textcolor="#FF666666" textpadding="4,0,0,0" height="23" visible="true"></Label>
		</HorizontalLayout>
		<!--/VerticalLayout-->
	</PreviewItem>
</Window>
